[
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\animator-v21\\design_appbar_state_list_animator.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\81a245af00fb178b65e1b8391a05e2d6\\res\\animator-v21\\design_appbar_state_list_animator.xml"
    }
]